curl -X POST 'https://services.leadconnectorhq.com/knowledge-bases/faqs' \ -H 'Authorization: Bearer YOUR_TOKEN' \ -H 'Version: 2021-07-28' \ -H 'Content-Type: application/json' \ -d '{ "locationId": "HqDZpF8GH3qvgJTmKCoL", "question": "What is the capital of France?", "answer": "The capital of France is Paris.", "knowledgeBaseId": "710KoEzy793Fxubft0bc"}'
const response = await fetch('https://services.leadconnectorhq.com/knowledge-bases/faqs', { method: 'POST', headers: { Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`, Version: '2021-07-28', 'Content-Type': 'application/json', }, body: JSON.stringify({"locationId": "HqDZpF8GH3qvgJTmKCoL", "question": "What is the capital of France?", "answer": "The capital of France is Paris.", "knowledgeBaseId": "710KoEzy793Fxubft0bc"}),});const data = await response.json();
import os, requestsresponse = requests.request( 'POST', 'https://services.leadconnectorhq.com/knowledge-bases/faqs', headers={ 'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}", 'Version': '2021-07-28', 'Content-Type': 'application/json', }, json={"locationId": "HqDZpF8GH3qvgJTmKCoL", "question": "What is the capital of France?", "answer": "The capital of France is Paris.", "knowledgeBaseId": "710KoEzy793Fxubft0bc"},)data = response.json()
<?php$ch = curl_init('https://services.leadconnectorhq.com/knowledge-bases/faqs');curl_setopt_array($ch, [ CURLOPT_RETURNTRANSFER => true, CURLOPT_CUSTOMREQUEST => 'POST', CURLOPT_HTTPHEADER => [ 'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'), 'Version: 2021-07-28', 'Content-Type: application/json', ], CURLOPT_POSTFIELDS => json_encode({'locationId': 'HqDZpF8GH3qvgJTmKCoL', 'question': 'What is the capital of France?', 'answer': 'The capital of France is Paris.', 'knowledgeBaseId': '710KoEzy793Fxubft0bc'}),]);$data = json_decode(curl_exec($ch), true);